<template>
  <d2-container>
    <template slot="header">Page 1 header</template>

    <div>按钮</div>
    <div>
      <el-button type="primary" @click="testQuery">测试查询</el-button>
    </div>
  </d2-container>
</template>

<script>
import Demo from "@/libs/model/demo";
const tagInfo = "page1/index.vue";
export default {
  name: "page1",
  created() {},
  methods: {
    async testQuery() {
      let a = "b";
      let b = "1";
      if (a == b) {
      }
      let res = await Demo.getInstance().getList();
      console.log(tagInfo, "res", res);

      alert("查询结果：" + JSON.stringify(res));
    },
  },
};
</script>
